
<div class="content">

<p align="center">ТЕСТОВЫЙ КОНТРОЛЬ</p>
<p align="center">ТЕМА: <?php echo $title;?></p>
<p align="center">Вопрос <?php echo $i+1;?> из <?php echo $j;?></p>
<p><b><?php echo $title_vopros;?></b></p>
<form name="opros" action="" method="GET">
<label><input type="radio" name="id1" value="a"><?php echo $variant_a;?></label><hr>
<br>

<label><input type="radio" name="id1" value="b"><?php echo $variant_b;?></label><hr>
<br>

<label><input type="radio" name="id1" value="c"><?php echo $variant_c;?></label><hr>

<input type="text" name="b1" value="<?php echo $ball;?>" style="display:none">
<input type="text" name="id2" value="<?php echo $i=$i+1;?>" style="display:none">
<input type="text" name="pravilnie" value="<?php echo $_GET['pravilnie'];?>" style="display:none">
<input type="text" name="nepravilnie" value="<?php echo $_GET['nepravilnie'];?>" style="display:none">
<br>
<br>

<input type="submit" name="next" value= "Следующий">
</form>
</div> 

<?php
/*
$disk=mysql_connect("localhost","Admin","5577");
$obr=mysql_select_db("kontrol",$disk);
$result=mysql_query("SELECT * FROM vopros",$disk);
$resultat=mysql_query("SELECT * FROM testi",$disk);
$myrow=mysql_fetch_array($result);
$myr=mysql_fetch_array($resultat);
mysql_close();

$id_test=$myrow['id_test'];
$id=$myrow['id'];
$title=$myr['title'];
$title_vopros=$myrow['title_vopros']."<br/>";

$variant_a=$myrow['variant_a'];
$variant_b=$myrow['variant_b'];
$variant_c=$myrow['variant_c'];
$variant_d=$myrow['variant_d'];

for($i=0;$i < 3; $i++){
if(!empty($_GET['button'])){
include("select_testing.php");
if(!isset($_GET['id1'])){
$alеrt="Не выбран вариант ответа";
//include ("other/alеrt.php");
$_SERVER["HTTP_REFERER"];
}
}
else {echo "Произошла ошибка";
//include("select_testing.php");
exit;
}
}
*/

//href= select_testing.php?id_test=<?php echo $_GET['id_test'];

?>




































<?php
/*
$disk=mysql_connect("localhost","Admin","5577");
$obr=mysql_select_db("kontrol",$disk);
$result=mysql_query("SELECT * FROM vopros",$disk);
$resultat=mysql_query("SELECT * FROM testi",$disk);
$myrow=mysql_fetch_array($result);
$myr=mysql_fetch_array($resultat);
mysql_close();

$id_test=$myrow['id_test'];
$id=$myrow['id'];
$title=$myr['title'];
$title_vopros=$myrow['title_vopros']."<br/>";

$variant_a=$myrow['variant_a'];
$variant_b=$myrow['variant_b'];
$variant_c=$myrow['variant_c'];
$variant_d=$myrow['variant_d'];




for($i=0;$i < 3; $i++){
if(!empty($_GET['button'])){
include("select_testing.php");
	if(!isset($_GET['id1'])){
	$alert="Не выбран вариант ответа";
	//include ("other/alert.php");
	$_SERVER["HTTP_REFERER"];
	}
}
else {echo "Произошла ошибка";
//include("select_testing.php");
exit;
}
}
*/

//href= select_testing.php?id_test=<?php echo $_GET['id_test'];









?>

  
